<?php

/**
 * 短视频浏览记录
 * 2020-4-17 14:12:41
 * junshi
*/

class userSeeVideoLogModule extends commonModule
{
    public function __construct()
    {
        parent::__construct("sl_user_see_video_log");
    }

}